Subject: compléments à notre rdv
From: "Nelly.le-Meur " <[email-masked]>
To: [email-masked], SNAC-FSU <[email-masked]>
Date: Tue, 08 Jan 2013 16:29:52 +0100

Bonjour Monsieur,

Suite à notre entrevue du 3 janvier, je vous transmet comme convenu, les 
définitions élaborées  localement (par la secrétaire du CHSCT en 
collaboration avec le médecin de prévention) concernant les RPS et 
présentées lors du CHSCT Drac Pays de la Loire du 5 juillet 2012.
L'objectif de cette rédaction était de fixer le "cadre" et la réalité 
des termes, employés bien souvent à tort.

Il manque comme vous le verrez un point sur les discriminations. 
Celui-ci devrait être rédigé vers la fin janvier.

par ailleurs, comme nous avons discuté également de la venue du "Génie 
des lieux" dans 14 DRAC, je vous transmet la note interne de notre DRAC 
pour information (2 pages)

Bien cordialement,

Nelly Le Meur - FSU